package com.jeeplus.modules.sg.managementcenter.project.entity;
/**
 * 交底计划安排实体类
 * */
public class DisclosurePlan {
    //储备项目名称
    private String reserveProjectName;
    //交底类型
    private String disclosureType;
    //项目类型
    private String projectType;
    //交底方式
    private String disclosureMethod;
    //运维单位
    private String operationUnit;
    //施工单位
    private String constructionUnit;
    //供电所
    private String powerSupplyStation;
    //施工项目经理
    private String constructionManage;
    //运维人员
    private String maintenance;
    //自动化联系人
    private String automationContacts;
    //带电查勘联系人
    private String liveSurveyContact;
    //供电所查勘人
    private String inspector;
    //交底计划日期
    private String disclosurePlanDate;

    public String getReserveProjectName() {
        return reserveProjectName;
    }

    public void setReserveProjectName(String reserveProjectName) {
        this.reserveProjectName = reserveProjectName;
    }

    public String getDisclosureType() {
        return disclosureType;
    }

    public void setDisclosureType(String disclosureType) {
        this.disclosureType = disclosureType;
    }

    public String getProjectType() {
        return projectType;
    }

    public void setProjectType(String projectType) {
        this.projectType = projectType;
    }

    public String getDisclosureMethod() {
        return disclosureMethod;
    }

    public void setDisclosureMethod(String disclosureMethod) {
        this.disclosureMethod = disclosureMethod;
    }

    public String getOperationUnit() {
        return operationUnit;
    }

    public void setOperationUnit(String operationUnit) {
        this.operationUnit = operationUnit;
    }

    public String getConstructionUnit() {
        return constructionUnit;
    }

    public void setConstructionUnit(String constructionUnit) {
        this.constructionUnit = constructionUnit;
    }

    public String getPowerSupplyStation() {
        return powerSupplyStation;
    }

    public void setPowerSupplyStation(String powerSupplyStation) {
        this.powerSupplyStation = powerSupplyStation;
    }

    public String getConstructionManage() {
        return constructionManage;
    }

    public void setConstructionManage(String constructionManage) {
        this.constructionManage = constructionManage;
    }

    public String getMaintenance() {
        return maintenance;
    }

    public void setMaintenance(String maintenance) {
        this.maintenance = maintenance;
    }

    public String getAutomationContacts() {
        return automationContacts;
    }

    public void setAutomationContacts(String automationContacts) {
        this.automationContacts = automationContacts;
    }

    public String getLiveSurveyContact() {
        return liveSurveyContact;
    }

    public void setLiveSurveyContact(String liveSurveyContact) {
        this.liveSurveyContact = liveSurveyContact;
    }

    public String getInspector() {
        return inspector;
    }

    public void setInspector(String inspector) {
        this.inspector = inspector;
    }

    public String getDisclosurePlanDate() {
        return disclosurePlanDate;
    }

    public void setDisclosurePlanDate(String disclosurePlanDate) {
        this.disclosurePlanDate = disclosurePlanDate;
    }
}
